## mwc 1.7.2

=== debian/changelog ===
mwc (1.7.2-2) unstable; urgency=medium

  * debian/control:
    - Replace Depends python-cssselect with python3-cssselect 
      (Closes: #764787).
    - Bump Standards-Version to 3.9.6 (no changes required).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 10 Nov 2014 09:37:29 +0100

mwc (1.7.2-1) unstable; urgency=low

  * Initial release (Closes: #746556)

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Thu, 18 Sep 2014 10:49:00 +0200
