=== debian/control ===
Source: mwc
Section: utils
Priority: optional
Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
Build-Depends: 
 debhelper (>= 9),
 dh-python,
 python3 | python3-all | python3-dev | python3-all-dev
Standards-Version: 3.9.6
Homepage: https://github.com/Debianguru/MailWebsiteChanges
Vcs-Git: git://anonscm.debian.org/collab-maint/mwc.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/mwc.git

Package: mwc
Architecture: all
Depends: 
 ${misc:Depends},
 ${python3:Depends},
 python3 | python3-all | python3-dev | python3-all-dev,
 python3-lxml,
 python3-cssselect
Description: Powerful website-tracking tool
 MailWebsiteChanges is a Python script to keep track of website
 changes; sends email notifications on updates and/or also
 provides an RSS feed.
 .
 To specify which parts of a website should be monitored, XPath
 selectors, CSS selectors, and regular  expressions can be used
 (just choose the tools you like!).
