=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_installdeb:
	mv debian/mwc/usr/share/doc/mwc/examples/config_template.py debian/mwc/usr/share/doc/mwc/examples/mwc-config_template.py
	mv debian/mwc/usr/share/doc/mwc/examples/mwc.cr debian/mwc/usr/share/doc/mwc/examples/mwc
	dh_python3
	dh_installdeb
