=== debian/watch ===
version=3
https://github.com/Debianguru/MailWebsiteChanges/releases /Debianguru/MailWebsiteChanges/archive/v(.+)\.tar\.gz
