=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/$1\.tar\.gz/ \
https://github.com/Debianguru/MailWebsiteChanges/tags  .*/v?(\d\S*)\.tar\.gz
