## mwc 2.0.5

=== debian/changelog ===
mwc (2.0.5-2) unstable; urgency=medium

  * Rename debian/NEWS.debian to debian/NEWS.
  * debian/watch:
    - Change version to 4.
  * Declare compliance with Debian Policy 4.7.0.1 (No changes needed).
  * Switch to debhelper-compat:
    - debian/control: Replace debhelper with debhelper-compat.
    - Remove debian/compat.
  * debian/control:
    - Change Vcs-* to the new URL.
    - Add Rules-Requires-Root: no
  * debian/copyright:
    - Add year 2024 to myself.
    - Add Upstream-Contact.
    - Add debian/patches/*
  * New debian/patches/0100-Python-Syntax-Warning.patch (Closes: #1085731):
    - Fix SyntaxWarning: invalid escape sequence

 -- Jörg Frings-Fürst <debian@jff.email>  Thu, 14 Nov 2024 15:20:40 +0100

mwc (2.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Migrate to debhelper 12:
    - Change debian/compat to 12.
    - Bump minimum debhelper version in debian/control to >= 12.
  * Declare compliance with Debian Policy 4.4.0 (No changes needed).
  * Move mwcfeedserver from /usr/sbin to /usr/bin.
  * debian/copyright:
    - Add year 2019 to debian/*

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 14 Jul 2019 10:30:27 +0200

mwc (2.0.4-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.2.1 (No changes needed).
  * Migrate to debhelper 11:
    - Change debian/compat to 11.
    - Bump minimum debhelper version in debian/control to >= 11.
  * debian/control:
    - Switch Vcs-* to new loacation.
  * debian/copyright:
    - Use secure URI.

 -- Jörg Frings-Fürst <debian@jff.email>  Mon, 01 Oct 2018 23:45:29 +0200
