=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-python,
  python3-all
-Standards-Version: 4.1.2.0
+Standards-Version: 4.7.0.1
+Rules-Requires-Root: no
 Homepage: https://github.com/Debianguru/MailWebsiteChanges
-Vcs-Git: git://anonscm.debian.org/collab-maint/mwc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mwc.git
+Vcs-Git: https://git.jff.email/cgit/mwc.git
+Vcs-Browser: https://git.jff.email/cgit/mwc.git
 
 Package: mwc
 Architecture: all
